A:link {
	COLOR: blue; TEXT-DECORATION: underline
}
A:visited {
	COLOR: blue; TEXT-DECORATION: underline
}
A:active {
	COLOR: mediumvioletred
}
A:hover {
	COLOR: red; TEXT-DECORATION: none
}
A.link0 {
	COLOR: red; TEXT-DECORATION: none
}
A.link0:visited {
	COLOR: red; TEXT-DECORATION: none
}
A.link0:hover {
	COLOR: blue; TEXT-DECORATION: underline
}
A.link1 {
	COLOR: blue; TEXT-DECORATION: none
}
A.link1:visited {
	COLOR: blue; TEXT-DECORATION: none
}
A.link1:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.link2 {
	COLOR: #000096; TEXT-DECORATION: none
}
A.link2:visited {
	COLOR: #000096; TEXT-DECORATION: none
}
A.link2:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.link3 {
	COLOR: black; TEXT-DECORATION: none
}
A.link3:visited {
	COLOR: black; TEXT-DECORATION: none
}
A.link3:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.link4 {
	COLOR: #8c3500; TEXT-DECORATION: none
}
A.link4:visited {
	COLOR: #8c3500; TEXT-DECORATION: none
}
A.link4:hover {
	COLOR: blue; TEXT-DECORATION: underline
}
A.link5 {
	COLOR: #f17700; TEXT-DECORATION: none
}
A.link5:visited {
	COLOR: #f17700; TEXT-DECORATION: none
}
A.link5:hover {
	COLOR: blue; TEXT-DECORATION: underline
}
A.link6 {
	COLOR: #cf1526; TEXT-DECORATION: none
}
A.link6:visited {
	COLOR: #cf1526; TEXT-DECORATION: none
}
A.link6:hover {
	COLOR: blue; TEXT-DECORATION: underline
}
TD {
	FONT-FAMILY: 宋体; FONT-SIZE: 12px
}
INPUT {
	FONT-FAMILY: 宋体; FONT-SIZE: 12px
}
SELECT {
	FONT-FAMILY: 宋体; FONT-SIZE: 12px
}
.p1 {
	FONT-FAMILY: 宋体; FONT-SIZE: 12px; LINE-HEIGHT: 100%
}
.p10 {
	FONT-FAMILY: 宋体; FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.p2 {
	FONT-FAMILY: 宋体; FONT-SIZE: 14px
}
.p20 {
	FONT-FAMILY: 宋体; FONT-SIZE: 14px; LINE-HEIGHT: 21px
}
.p3 {
	FONT-FAMILY: 宋体; FONT-SIZE: 16px
}
.p30 {
	FONT-FAMILY: 宋体; FONT-SIZE: 16px; LINE-HEIGHT: 25px
}
.p4 {
	FONT-FAMILY: 宋体; FONT-SIZE: 21px
}
.p5 {
	FONT-FAMILY: 宋体; FONT-SIZE: 24px
}
